function Mycheck(){

	if(formcheck.txtName.value=="")
	{
	alert("未填写姓名！！！");
	document.formcheck.txtName.focus();
	return false;
	}
	else if(formcheck.txtWebSiteUrl.value==0)
	{
	alert("未填联系方式！！！");
	document.formcheck.txtWebSiteUrl.focus();
	return false;
	}
	else if(formcheck.txtTitle.value==0)
	{
	alert("未填写标题！！！");
	document.formcheck.txtTitle.focus();
	return false;
	}
	else if(formcheck.txtBody.value==0)
	{
	alert("未填写内容！！！");
	document.form1.txtBody.focus();
	return false;
	}

	
}
